@charset "utf-8";

/*reset*/
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu{
    margin:0;
    padding:0;
}
body{position:relative;font-size:14px;background-color:white;overflow:auto;}
body, button, input, keygen, legend, select, textarea{
    font-family:"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;
    font-weight:400;
    color:#333;
    outline:0;
    speak:none;
    -webkit-font-feature-settings:normal;
    -moz-font-feature-settings:normal;
    font-feature-settings:normal;
    font-variant:normal;
    text-transform:none;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
h1, h2, h3, h4, h5, h6{font-weight:400;}
li{list-style:none;}
html, body, fieldset, img, iframe, abbr{border:0;}
a, button{cursor:pointer;}
a{color:#333;outline:none;text-decoration:none;}
a:focus{ color:#333;
     outline:none; 
     -moz-outline:none;
}
.lt{float: left;} .rt{ float: right;} .rel{position: relative;}
.top{ float: left; width: 100%; height: 40px; background: #f9f9f9; border-bottom: 1px solid #eaeaea;}
.top-con{width: 1400px; height: 40px; line-height: 40px; font-size: 14px; margin: 0 auto;}
.wel{float: left; color: #666;}
.contact{ float: right;}
.contact p, .contact a{margin-left: 10px; font-size: 14px; color: #666;}

.head{float: left; width: 100%; height: 100px; background: #ffffff; border-bottom: 1px solid #eaeaea;}
.head-con{ width: 1400px; height: 100px; margin: 0 auto;}
.head-con .logo{float: left; width: 415px; height: 52px; display: block; margin-top: 24px;}
.head-conrt{float: right;  width: 900px; }
.head-conrt .searchbox{ float: right; width: 190px; height: 26px; border: 1px solid #b7b7b7; border-radius: 5px; overflow: hidden; margin: 15px 3px 3px 0; }
.searchbox input{float: left; width: 150px; height: 26px; line-height: 25px; border: 0; outline: 0; padding-left: 10px;}
.searchbox button{ float: right; width: 30px; height: 26px; border: 0; outline: 0; background: #fff; color: #555;}
.nav{ float: right; height: 32px; margin-top: 8px; }
.nav a{float: left; width: 96px; box-sizing: border-box; height: 32px; line-height: 30px; text-align: center; color: #666;border: 1px solid #fff;}
.nav a.active{ width: 96px; color: #275e9f; line-height: 30px; border: 1px solid #275e9f; border-radius: 30px;}
/*首页广告位*/
.banner{float: left; width: 100%; height: 714px; background: #ffffff; overflow: hidden;}
.banner img{ float: left; width: 100%;}
.banner .pos{width: 1400px; position: absolute; left: 50%; margin-left: -700px; margin-top: 160px; text-align: left;}

.banner .pos h1{ color: #fefefe; line-height: 70px; font-size: 48px; width: 640px;}
.banner .pos p{ color: #fefefe; line-height: 58px; font-size: 24px; width: 640px;}
.banner .pos a{display: block; width: 204px; height: 52px; border: 1px solid #fff; border-radius: 52px; font-size: 20px; line-height: 52px; margin-top: 70px; text-align: center; color: #fff;}

.about{ float: left; width: 100%; height: 832px;}
.about-con{width: 1215px; height: 832px; margin: 0 auto; background: url('../images/letter-a.png') 13px 60px no-repeat;}
.about-tit{float: right; width: 760px; height: 310px; margin-top: 145px; text-align: left;}
.about .about-tit h1{ height: 70px; line-height: 70px; font-size: 70px; color: #232323; font-weight: 600; font-family: arial;}
.about-tit h2{ height: 40px; line-height: 40px; font-size: 30px; font-weight: 500; color: #232323; margin-bottom: 55px;}
.about .about-tit p{ width: 740px; height: 30px; font-size: 20px; color: #444444;}

.about-det{ float: left; width: 100%;}
.about-det li{width: 385px; height: 140px; background: #fff; color: #484848; border: 7px solid #e0e0e0; margin-right: 8px; margin-bottom: 8px;}
.about-det li.rt{margin-right: 0;}
.about .about-det li a{width: 100%; height: 100%; display: block; background: #fff; color: #484848; transition: .5s;}
.about-det li a:hover{background: #9c221f; color: #fff;}
.about-det li .icon{float: left; width: 104px; height: 140px;}
.about-det li .icon p{width: 104px; height: 140px; font-size: 56px; display: table-cell; vertical-align: middle; text-align: center;}
.about-det li .detail{float: left; width: 230px; height: 49px; margin-top: 20px;}
.about-det li .detail-tit{float: left; width: 230px; height: 49px;}
.about-det li .detail-tit h1{float: left; width: 100%; line-height: 26px; font-size: 16px;}
.about-det li .detail-tit h2{float: left; width: 100%; line-height: 22px; font-size: 12px;}
.about-det li .detail-con{float: left; width: 60px; border-top: 2px solid #bbbbbb;}
.about-det li:hover .detail-con{border-top: 2px solid #fff;}
.about-det li .detail-con p{float: left; width: 250px; line-height: 28px; font-size: 13px;}

.business{float: left; width: 100%; height: 712px; background: #fafafa url('../images/business.jpg') top no-repeat; box-sizing: contain;}
.business-con{width: 1400px; height: 712px; margin: 0 auto;}
.business-tit{float: left; width: 100%; text-align: center; margin-top: 59px; color: #ffffff;}
.business-tit h1{line-height: 64px; font-size: 36px;}
.business-tit h2{line-height: 24px; font-size: 16px;}
.business-det{float: left; width: 100%; height: 488px; margin-top: 76px; position: relative;}
.business-ltbtn{position: absolute; display: block; width: 26px; height: 46px; background: url('../images/prev.png') no-repeat; top: 120px; left: -50px;}
.business-rtbtn{position: absolute; display: block; width: 26px; height: 46px; background: url('../images/next.png') no-repeat; top: 120px; right: -50px;}
.business-box{ float: left; width: 1428px; height: 382px; overflow: hidden;position: relative; margin-left: -14px;}
.business-box ul {float: left; height: 382px; position: absolute;}
.business-box ul li {float: left; width: 327px; height: 380px; border-radius: 5px;  background: #fff url('../images/busbg.png') bottom no-repeat; background-size: contain; border: 1px solid #dcdcdc; margin:0 14px;}
.business-box ul li .bus{ width: 327px; height: 43px; line-height: 43px; text-align: center; color: #666; padding-top: 193px; background-color:#fff; background-position: center; background-repeat: no-repeat;}
.business-box ul li p{float: left; width: 100%; margin-top: 90px; height: 32px; line-height: 32px; text-align: center; font-size: 16px; color: #666;}

.news{float: left; width: 100%; height: 868px; background: #fff;}
.news-con{width: 1400px; height: 868px; margin: 0 auto;}
.com-tit {float: left; width: 100%; margin-top: 60px; text-align: center;}
.com-tit h1{ height: 56px; font-size: 36px; color: #333333;}
.com-tit h2{ height: 32px; font-size: 16px; color: #666666;}
.com-tit p{ color: #666666; font-size: 16px; margin-top: 22px; margin-bottom: 33px;}
.com-tit p span{padding: 0 10px;}
.com-tit p a{ color: #666666;}
.com-tit a.active{ color: #285da1;}
.news-det{ float: left; width: 100%; height: 580px; background: #f5f5f5;}
.news-detlt{ float: left; width: 595px; height: 560px; background: #fff; margin-left: 10px; margin-top: 10px;}
.news-detlt-ban{ float: left; width: 557px; height: 260px; position: relative; overflow: hidden; margin: 16px 19px;}
.news-detlt-ban ul{ float: left; width: 557px; height: 260px;}
.news-detlt-ban ul li{ float: left; width: 557px; height: 260px; position: relative;}
.news-detlt-ban ul li .imgs{ float: left; width: 557px; height: 260px; display: block; overflow: hidden; background-position: center; background-repeat: no-repeat; background-size: cover;}
.news-detlt-ban ul li .imgs a{width: 557px; height: 260px; background: translate; display: table-cell; vertical-align: middle; text-align: center;}
.news-detlt-ban ul li .imgs img{max-width: 557px;}
.news-detlt-ban ul li h1{position: absolute; z-index: 88; bottom: 32px; height: 32px; line-height: 32px; color: #fff; text-indent: 20px; font-size: 16px;}
.news-detlt-ban ul li h1 a{color: #fff;}
.news-detlt-ban ul li p{position: absolute; z-index: 88; bottom: 10px; height: 24px; line-height: 24px; color: #ccc; text-indent: 20px; font-size: 14px; font-family: arial;}
.news-detlt-ban ul li p a{color: #ccc;}
.news-detlt-ul{float: left; width: 557px; margin: 0 19px;}
.news-detlt-ul li{float: left; width: 100%; height: 42px; line-height: 42px; font-size: 14px; text-indent: 20px; background: url('../images/libg.png') left no-repeat;}
.news-detlt-ul li a{ color: #555; transition: .5s;}
.news-detlt-ul li:hover a{ color: #f60;}
.news-detlt-ul li span{float: right; color: #999; font-family: arial;}
.news-detrt{float: right; width: 774px; height: 560px; background: #fff; margin-right: 10px; margin-top: 10px;}
.news-detrt ul{width: 724px; margin: 20px auto;}
.news-detrt li{float: left; width: 724px; height: 115px; margin-top: 15px; border-bottom: 1px solid #e4e4e4;}
.news-detrt li .date{ float: left; width: 96px; margin-top: 3px; margin-right: 19px;}
.news-detrt li .date .day{float: left; width: 100%; height: 60px; line-height: 60px; font-size: 50px; text-align: center; color: #444; font-family: latha;}
.news-detrt li .date .ym{float: left; width: 100%; line-height: 1; font-size: 12px; text-align: center; color: #777;}
.news-detrt li .imgs{ float: left; width: 129px; height: 90px; display: block; margin-right: 19px;}
.news-detrt li .imgs a{width: 129px; height: 90px; display: table-cell; text-align: center; vertical-align: middle;}
.news-detrt li .imgs a img{width: 100%; max-height:97px; }
.news-detrt li .text{ float: left; width: 410px;}
.news-detrt li .text h1{ float: left; width: 100%; height: 32px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; line-height: 32px; margin-bottom: 8px; font-size: 18px;}
.news-detrt li .text h1 a{color: #333;}
.news-detrt li .text p{float: left; width: 100%; height: 48px; color: #999; line-height: 24px; overflow: hidden; font-size: 14px;}
.news-detrt li .text p a{color: #9a9a9a; transition: .5s;}
.news-detrt li .text a:hover{ color: #f60;}

.case{float: left; width: 100%; padding-bottom: 40px; background: #f5f5f5;}
.case-con{width: 1400px; margin: 0 auto;}
.case-det{ float: left; width: 100%;}
.case-det li{ width: 262px; height: 276px; background: #fff; margin-right: 22px; margin-bottom: 29px;}
.case-det li.rt{margin-right: 0;}

.case-det li .imgs{ float: left; width: 262px; height: 230px; display: block; background-position: center; background-repeat: no-repeat; background-size: cover; }
.case-det li .imgs img{ float: left; width: 262px;}
.case-det li .items{ float: left; width: 260px; height: 46px; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; border-left: 1px solid #dedede; }
.case-det li .items h1{ width: 260px; height: 46px; line-height: 46px; color: #444; font-size: 14px; text-align: center; overflow:hidden; box-sizing:border-box; padding:0 10px; }

/*
.case-det li .items h1 a{ display: table-cell; width: 260px; height: 36px; vertical-align: middle; color: #444; }
.case-det li .items p{ width: 366px; margin: 0 42px; line-height: 20px; color: #999; font-size: 14px;}
.case-det li .items p a{color: #999;}
.case-det li .items p a:hover{color: #f60;}
*/

.team{float: left; width: 100%; min-height: 254px; background: #285da3;}
.team-con{ width: 1400px; height: 254px; margin: 0 auto; }
.team-top{ float: left; width: 100%; height: 60px; border-bottom: 1px solid #7496c3;}
.team-top p{ float: right; width: 114px; height: 36px; line-height: 36px; text-align: center; color: #fff; margin-top: 24px;}
.team-top a{ float: left; display: block; width: 94px; height: 14px; line-height: 14px; text-align: center; color: #fffeff; margin-top: 28px; margin-right: 28px; font-size: 16px; border-left: 2px solid #fff; transition: .5s;}
.team-top a:hover{color: #f60;}
.team-mid{float: left; width: 100%; height: 210px; }
.team-midlt{ float: left; width: 1290px; margin-top: 32px;}
.team-midlt ul{ width: 900px; } 
.team-midlt ul li{ width: 450px; line-height: 25px; color: #e9e9e9; font-size: 14px; float: left; }
.team-midlt ul li a{color: #e9e9e9;}
.team-midrt{ float: right; width: 100px; margin-top: 39px;}
.team-midrt img{ width: 100px; height: 100px;}
.team-midrt p{width: 100px; line-height: 40px; text-align: center; color: #fefefe; font-size: 15px;}
/*
.team-bot{float: left; width: 100%; line-height: 26px; margin-top: 16px; margin-bottom: 30px; font-size: 13px; color: #fff;}
.team-bot span{float: left; display: inline; color: #fff;}
.team-bot a{float: left; color: #fff; margin: 0 2px;}
*/
/*脚部*/
.foot{float: left; width: 100%; height: 130px; line-height: 29px; text-align: center; color: #747474; font-size: 12px; background: #fff;}
.foot-con{ width: 1400px; height: 130px; margin: 0 auto;}
.footnav{ margin-top: 20px;}
.footnav span{padding: 0 10px;}
.foot a{ color: #747474;}
/*内页*/
/*内页广告位*/
.ibanner{ float: left; width: 100%; height: 408px;}
.ibanner img{float: left; width: 100%;}
.ibanner .pos{width: 1240px; position: absolute; left: 50%; margin-left: -620px; margin-top: 100px; text-align: left;}
.ibanner .pos h1{ color: #fefefe; line-height: 46px; font-size: 34px; width: 640px;}
.ibanner .pos p{ color: #fefefe; line-height: 58px; font-size: 19px; width: 640px;}
.ibanner .pos a{display: block; width:140px; height: 40px; border: 1px solid #fff; border-radius: 40px; font-size: 16px; line-height: 40px; margin-top: 15px; text-align: center; color: #fff;}
/**/
.iabout{ float: left; width: 100%;}
.iabout-con{ width: 1400px; min-height: 750px; margin: 0 auto;}

/*侧栏*/
.aside{ float: left; width: 252px; position: relative; top: -50px}
.asidetop{float: left; width: 100%; height: 150px; background: #285da3; color: #fff;}
.aside-tit{ float: left; width: 38px; margin-top: 39px; margin-left: 20px; border-top: 1px solid #fff; color: #fff;}
.aside-tit h1{ float: left; width: 210px; line-height: 48px; font-size: 16px; font-family: helvetica; font-weight: 600; color: #fff;}
.aside-tit h2{ float: left; width: 210px; line-height: 30px; font-size: 14px; color: #fff;}
.aside li{float: left; width: 100%; height: 35px; line-height: 35px; font-size: 14px; text-indent: 36px; background: #eee; margin-top: 3px; color: #5a5a5a;}
.aside li a{color: #5a5a5a; display: block; width: 100%; transition: .5s;}
.aside li a:hover{color: #f60;}

.aside-item{ float: left; width: 100%; margin-top: 3px;}
.aside-item .imgs{float: left; width: 100%; margin-bottom: 10px; display: block;}
.aside-item .imgs img{float: left; width: 100%;}
.aside-item p{width: 240px; line-height: 26px; color: #656565; font-size: 14px; display: flex}
.aside-item p span{ display: block; width: 196px;}
.aside-item p a{ color: #656565;}
.aside-item p b{ color: #e52413; font-size: 15px; font-family: arial; font-weight: 600;}
.icontent{ float: right; width: 1120px; padding: 11px 0;}
/*路径*/
.path{float: left; width: 100%; height: 38px; line-height: 38px; color: #898989; font-size: 14px; border-bottom: 1px solid #e7e7e7;}
.path a{ color: #898989;}
.path .active{ color: #e52413;}
.path .back{ float: right; color: #e72412;}
/*关于*/
.icontentbox{ float: left; width: 100%; padding: 35px 10px 35px 10px; line-height: 28px; color: #444; font-size: 13px; box-sizing: border-box; min-height: 600px; }
.icontentbox img{ max-width: 100%;}
.share{ float: left; width: 100%; height: 48px; padding: 20px 0; border-top: 1px solid #d5d5d5; line-height: 48px; text-align: right; color: #adadad; font-size: 12px;}
/*留言*/
.book{ float: left;}
.brief{ padding-left: 52px; line-height: 1; color: #666; font-size:12px;}
.book ul{ float: left; width: 100%; margin-top: 33px;}
.book li{float: left; width: 100%; margin:  14px 0;}
.booklt{ float: left; width: 115px; text-align: right;}
.bookrt{ float: right; width: 975px; }
.bookrt input{ float: left; width: 320px; height: 28px; line-height: 28px; text-indent: 10px; border: 1px solid #a9a9a9;}
.bookrt input#author{width: 150px;}
.bookrt input#phone{ width: 150px;}
.bookrt input#qq{ width: 200px;}
.bookrt input#address{ width: 480px; }
.bookrt textarea{ float: left; width: 460px; height: 140px; padding: 10px; line-height: 20px; font-size: 14px; border: 1px solid #cccccc; resize: none;}
.bookrt label{ float: left; margin-left: 7px;}
.bookrt button{ float: left; width: 132px; height: 45px; background: #707070; font-size: 17px; color: #ffffff; outline: 0; cursor: pointer; border: none; }
/*联系*/
.icontact{float: left; width: 1000px; padding-left: 26px; padding-bottom: 40px; box-sizing: border-box;}
.QR-Code{float: left; padding: 32px 26px;}
.codecon{float: left; width: 92px; margin-right: 18px; text-align: center; }
.codecon img{ float: left; width: 92px; height: 92px;}
.codecon  p{ float: left; width: 92px;  line-height: 60px;color: #333; font-size: 12px;}
.maps{float: left; width: 900px; height: 398px; border: 1px solid #cbcbcb; margin-left: 26px; margin-bottom: 80px;}
.maps h1{ font-size: 16px;}
/*团队*/
.iteam{ float: left; width: 100%;}
.iteam li{ width: 251px; height: 289px; margin-bottom: 38px;  margin-right: 38px;}
.iteam li.rt{margin-right: 0;}
.iteam li .imgs{ width: 251px; height: 168px; display: block; overflow: hidden;}
.iteam li .imgs img{float: left; width: 100%;}
.iteam li .txt{ float: left; width: 100%; margin-top: 18px; color: #444;}
.iteam li .txt h1{font-size: 14px; line-height: 28px; font-weight: 600;}
.iteam li .txt p{float: left; height: 75px; position: relative; overflow: hidden; font-size: 14px; line-height: 25px;}
.iteam li .txt p a{ float: right; color: #e42311;}
.iteam li .txt p b{ color: #444;}

/*案例*/
.icaseul{ float: left; width: 100%; padding-top: 20px; }
.icaseul li{ width: 265px; height: 206px; margin-right: 16px; margin-bottom: 20px; margin-top: 5px; border: 1px solid #e7e7e7; }
.icaseul li.rt{margin-right: 0;}
.icaseul li .imgs{ width: 255px; height: 158px; margin: 5px; display: block; float: left; overflow: hidden; background-position: center; background-repeat: no-repeat; background-size: cover;}
.icaseul li .imgs img{float: left; width: 100%;}
.icaseul li .txt{ float: left; width: 100%; color: #444; text-align: center; }
.icaseul li .txt h1{font-size: 14px; height: 36px; line-height: 32px; font-weight: 600; overflow: hidden;}
/*通用列表*/
.ibox{float: left; width: 100%; padding-bottom: 100px;}
.commonul{ float: left; width: 100%; line-height: 60px; color: #999; font-size: 14px;}
.commonul li{float: left; width: 100%; height: 175px; padding: 35px 0 30px; border-bottom: 1px dotted #a9a9a9;}
.commonul li .text{ float: left; width: 1090px; color: #666; margin-left: 10px;}
.commonul li .imgs{float: left; width: 285px; height: 175px; display: block; overflow: hidden; }
.commonul li .imgs a{width: 285px; height: 175px; display: table-cell; vertical-align: middle; text-align: center;}
.commonul li .imgs img{float: left; width: 100%;}
.commonul li .txt {float: right; width: 770px; color: #666; margin-right: 15px;}
.commonul li h1{float: left; width: 100%; height: 24px; margin-bottom: 22px; color: #666;  line-height: 24px; font-size: 22px;}
.commonul li h1 a{color: #666; transition: color .5s;}
.commonul li h1 a:hover{color: #da0402;}
.commonul li p{float: left; height: 88px; overflow: hidden; line-height: 22px; font-size: 13px;}
.commonul li .addition{ float: left; width: 100%; height: 22px; line-height: 22px; font-size: 12px; margin-top: 19px;}
.commonul li .addition span{font-size: 12px; color: #666; margin-right: 28px;}

/**/
.iborderbox{float: left; width: 100%; margin-top: 19px; border: 1px solid #eee;}
.iborderboxtop{ float: left; width: 100%; min-height: 89px; position: relative; border-bottom: 1px solid #eee;}
.iborderboxtop img{ float: left; width: 419px; height: 260px; margin: 15px;}
.iborderboxtop h1{float: left; width: 650px; height: 44px; overflow: hidden; line-height: 44px; color: #2c2c2c; font-size: 20px; margin-left: 16px; margin-top: 230px; position: absolute; bottom: 14px; right: 0;}
.iborderboxcon{ float: left; width: 1060px; min-height: 289px; color: #555; font-size: 14px; padding: 30px; line-height: 30px;}

.iboxtop{float: left; width: 100%; border-bottom: 1px dotted #ccc;}
.iboxtop h1{float: left; width: 100%; margin-top: 30px; margin-bottom: 14px; text-align: center; line-height: 32px; font-size: 24px; color: #3b3b3b;}
.iboxtop p{float: left; width: 100%; height: 24px; height: 24px; text-align: center; margin-bottom: 8px; font-size: 12px; color: #666;}
.iboxtop p a{color: #666;}
.iboxcon{ float: left; width: 100%; padding: 32px 0; line-height: 26px; color: #444; border-bottom: 1px dotted #ccc;}

/*分页*/
.vc-page{float: left; width: 100%; margin-top: 45px; text-align: center; }
.vc-page a,.vc-page .cur{display: inline; padding: 6px 10px; line-height: 16px; background: #fff; color: #666; border: 1px solid #666; margin: 0 3px; transition: .5s;}
.vc-page .cur,.vc-page a:hover{ display: inline; background: #da0402; color: #fff; border: 1px solid #da0402; }
/*翻页*/
.vc-leaf{ float: left; width: 100%; margin-top: 22px; height: 56px; line-height: 28px; font-size:14px; color: #333;}
.vc-leaf a{ color: #555; font-size:14px; transition: .5s;}
.vc-leaf a:hover{ color: #f60;}